iGFXext.exe iGFXext-Modul

0 Comments

Vc ++ 6.0 Kompatibilitätsprobleme
Wegen meiner Lernprobleme sollte Win8 System vc ++ 6.0 installieren, aber es gibt eine Aufforderung „Dieses Programm hat Kompatibilitätsprobleme“, was soll ich tun?
Hallo, dieses Problem wird nicht von unserem technischen Support abgedeckt. Ich schlage vor, dass Sie diese Frage erneut an das MSDN-Forum senden: http://social.msdn.microsoft.com/Forums/zh-cn/home?forum=visualcpluszhchs&filter=alltypes&sort=lastpostdesc